<?php
// snippet par defaut des affichages d'info
echo "<div class='mb-3 lateral_field lateral_field_$id' >\n";
echo "<div class='item-label item-label-".$id." ff-bold-primary'>\n";
echo $item->getParam($id,"label");
echo "</div>\n<div class='item-content-$id'>";
echo $item->getPropre($id);
echo "</div></div>";
?>